Benötigte Software für Kurse PostGIS-Einführung I & II

Aus GISpunkt HSR
Wechseln zu: Navigation, Suche

Voraussetzungen: Gängiger Rechner mit gängigem Betriebssystemen (Windows, Linux, Mac), funktionierendem WLAN-Anschluss und Admin-Rechten (zur Installation von Software).

PostgreSQL 11 (9.4.7 oder grösser ist auch OK, wenn's nicht anders geht) und PostGIS 2.5.

Weitere Software Tools:

  • pgAdmin4: Ist in der PostgreSQL-Installation dabei (mind. bei Windows); pgAdminIII geht auch, muss aber immer separat installiert werden.
  • QGIS: Installation siehe hier
  • ein Web Browser, ein Texteditor